.version.rooms_rates /* version checker */
{
	color: #0000EC;
	background-color: #021B1F;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 2091px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
}

#page_position_content
{
	margin-bottom: -5px;
	width: 0.01px;
}

#pu1109
{
	width: 0.01px;
}

#u1109
{
	z-index: 2;
	min-height: 137.54708737864087px;
	padding: 27px 26px 203.45291262135913px;
}

#u906
{
	z-index: 131;
	width: 328px;
}

#u904
{
	z-index: 126;
	width: 328px;
	padding-bottom: 4px;
	margin-top: 13px;
}

#u904:hover
{
	width: 328px;
	min-height: 0px;
	margin: 13px 0px 0px;
}

#u905-4
{
	z-index: 127;
	width: 328px;
	min-height: 19px;
	margin-right: -10000px;
	margin-top: 7px;
}

#u1109-bw
{
	z-index: 2;
	min-height: 137.54708737864087px;
}

#menuu868
{
	z-index: 95;
	min-height: 178px;
}

#u884
{
	min-height: 15px;
	padding-bottom: 19px;
}

#u884:hover
{
	min-height: 15px;
	margin: 0px;
}

#u884:active
{
	min-height: 15px;
	margin: 0px;
}

#u885-4
{
	min-height: 15px;
	top: 9px;
}

#u884:hover #u885-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	margin: 0px;
}

#u884:active #u885-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	margin: 0px;
}

#u898
{
	min-height: 15px;
	padding-bottom: 19px;
}

#u884.MuseMenuActive,#u898:hover
{
	min-height: 15px;
	margin: 0px;
}

#u898:active
{
	min-height: 15px;
	margin: 0px;
}

#u901-4
{
	min-height: 15px;
	top: 9px;
}

#u884.MuseMenuActive #u885-4,#u898:hover #u901-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	margin: 0px;
}

#u898:active #u901-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	margin: 0px;
}

#u872
{
	min-height: 15px;
	padding-bottom: 19px;
}

#u898.MuseMenuActive,#u872:hover
{
	min-height: 15px;
	margin: 0px;
}

#u872:active
{
	min-height: 15px;
	margin: 0px;
}

#u875-4
{
	min-height: 15px;
	top: 9px;
}

#u898.MuseMenuActive #u901-4,#u872:hover #u875-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	margin: 0px;
}

#u872:active #u875-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	margin: 0px;
}

#u893
{
	min-height: 15px;
	padding-bottom: 19px;
}

#u872.MuseMenuActive,#u893:hover
{
	min-height: 15px;
	margin: 0px;
}

#u893:active
{
	min-height: 15px;
	margin: 0px;
}

#u896-4
{
	min-height: 15px;
	top: 9px;
}

#u872.MuseMenuActive #u875-4,#u893:hover #u896-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	margin: 0px;
}

#u893:active #u896-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	margin: 0px;
}

#u879
{
	min-height: 15px;
	padding-bottom: 19px;
}

#u893.MuseMenuActive,#u879:hover
{
	min-height: 15px;
	margin: 0px;
}

#u879:active
{
	min-height: 15px;
	margin: 0px;
}

#u879.MuseMenuActive
{
	min-height: 15px;
	margin: 0px;
}

#u880-4
{
	min-height: 15px;
	top: 9px;
}

#u893.MuseMenuActive #u896-4,#u879:hover #u880-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	margin: 0px;
}

#u879:active #u880-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	margin: 0px;
}

#u879.MuseMenuActive #u880-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	margin: 0px;
}

#u897,#u869,#u890,#u876
{
	margin-top: 2px;
}

#menuu868-bw
{
	z-index: 95;
	min-height: 178px;
	margin-top: 190px;
}

#u970-4
{
	z-index: 7;
	width: 335px;
	min-height: 31px;
	background-color: transparent;
	line-height: 26px;
	text-align: left;
	font-size: 22px;
	font-family: proxima-nova, sans-serif;
	font-weight: 600;
	margin-left: 25px;
	margin-top: 24px;
	position: relative;
}

#slideshowu971
{
	z-index: 11;
	width: 0.01px;
	height: 176px;
	margin-left: 26px;
	margin-top: 13px;
	position: relative;
}

#u996popup
{
	z-index: 12;
}

#u1005
{
	z-index: 13;
	width: 327px;
	height: 176px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u997
{
	z-index: 15;
	width: 327px;
	height: 176px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1001
{
	z-index: 17;
	width: 327px;
	height: 176px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1003
{
	z-index: 19;
	width: 327px;
	height: 176px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u999
{
	z-index: 21;
	width: 327px;
	height: 176px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../../images/loading.gif") no-repeat center center;
}

#u969-4
{
	z-index: 3;
	width: 335px;
	min-height: 147px;
	background-color: transparent;
	line-height: 19px;
	text-align: left;
	font-size: 16px;
	font-family: proxima-nova, sans-serif;
	font-weight: 600;
	margin-left: 25px;
	margin-top: 23px;
	position: relative;
}

#u1018-4
{
	z-index: 30;
	width: 327px;
	min-height: 31px;
	background-color: transparent;
	line-height: 26px;
	text-align: left;
	font-size: 22px;
	font-family: proxima-nova, sans-serif;
	font-weight: 600;
	margin-left: 25px;
	margin-top: 24px;
	position: relative;
}

#slideshowu1019
{
	z-index: 34;
	width: 0.01px;
	height: 176px;
	margin-left: 26px;
	margin-top: 13px;
	position: relative;
}

#u996,#u1033
{
	position: absolute;
	width: 327px;
	height: 176px;
	background-color: transparent;
}

#u1033popup
{
	z-index: 35;
}

#u1044
{
	z-index: 36;
	width: 327px;
	height: 176px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1038
{
	z-index: 38;
	width: 327px;
	height: 176px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1036
{
	z-index: 40;
	width: 327px;
	height: 176px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1042
{
	z-index: 42;
	width: 327px;
	height: 176px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1042_img
{
	padding-right: 6px;
}

#u1040
{
	z-index: 44;
	width: 327px;
	height: 176px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1034
{
	z-index: 46;
	width: 327px;
	height: 176px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1046
{
	z-index: 48;
	width: 327px;
	height: 176px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1017-7
{
	z-index: 23;
	width: 327px;
	min-height: 194px;
	background-color: transparent;
	line-height: 19px;
	text-align: left;
	font-size: 16px;
	font-family: proxima-nova, sans-serif;
	font-weight: 600;
	margin-left: 25px;
	margin-top: 24px;
	position: relative;
}

#u969,#u1017,#u1017-4
{
	font-family: proxima-nova, sans-serif;
	font-weight: 300;
}

#u1081-4
{
	z-index: 91;
	width: 327px;
	min-height: 31px;
	background-color: transparent;
	line-height: 26px;
	text-align: left;
	font-size: 22px;
	font-family: proxima-nova, sans-serif;
	font-weight: 600;
	margin-left: 25px;
	margin-top: 25px;
	position: relative;
}

#u1079-41
{
	z-index: 50;
	width: 327px;
	min-height: 112px;
	background-color: transparent;
	line-height: 24px;
	text-align: left;
	font-size: 16px;
	font-family: proxima-nova, sans-serif;
	font-weight: 300;
	margin-left: 25px;
	margin-top: 9px;
	position: relative;
}

#u909
{
	z-index: 133;
	min-height: 158.9472491909387px;
	padding: 39px 31px 16.05275080906131px 30px;
}

#u910
{
	z-index: 134;
	width: 173px;
	margin-left: 73px;
}

#u912-6
{
	z-index: 136;
	width: 319px;
	min-height: 90px;
	margin-top: 20px;
}

#u909-bw
{
	z-index: 133;
	min-height: 158.9472491909387px;
	margin-top: 59px;
}

body
{
	position: relative;
	min-width: 380px;
}

#page .verticalspacer
{
	clear: both;
}

